Remove warning with poppler 0.90 and greaterĀ¹
[claws.git] / tools / bash_completion /
drwxr-xr-x   ..
-rw-r--r-- 1265 README
-rw-r--r-- 557 claws-mail